#模型编码
modelCode=931
# 模型名称
modelName=wav2vec_pytorch
# 模型描述
modelDescription=wav2vec由facebook AI Research团队提出，效仿nlp上的word2vec，是语音的一种通用特征提取器。
# 应用场景(多个标签以英文逗号分割)
appScenario=语音特征提取,语音识别,教育,医疗
# 框架类型(多个标签以英文逗号分割)
frameType=pytorch
